<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/qm/onlinemanual/qm" xml:lang="de" TopicType="Overview">
   <Header>
      <Title> Qualität</Title>
      <Keyword type="header" order="d1e1330335">
         <Level1>Qualität</Level1>
      </Keyword>
   </Header>
   <AimSection ID="aim_quality">
      <Paragraph> 
         <GUIRef href="/baanerp/qm" role="package">Qualität</GUIRef> unterstützt das Qualitätsmanagement in der ganzen Firma. <GUIRef href="/baanerp/qm" role="package">Qualität</GUIRef> verfügt über alle notwendigen Funktionen, mit denen der Produktfluss für die Produkte überwacht werden kann, die zur Qualitätskontrolle ausgewählt wurden. Darüber hinaus wird auch die Qualitätskontrolle von Unterbaugruppen und Endprodukten gewährleistet.</Paragraph>
   </AimSection>
   <GeneralSection>
      <Paragraph>Das Paket <GUIRef href="/baanerp/qm" role="package">Qualität</GUIRef> ist über bestimmte Bereiche im Produktionsprozess mit anderen Modulen und Paketen in LN verknüpft, so dass umfangreiche Qualitätsprüfungen durchgeführt werden können.</Paragraph>
      <List>
         <ListIntro>Folgende Themen stehen zur Verfügung:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/qm/onlinemanual/000001" role="manual">Einrichtung der Stammdaten für Prüfungen</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/qm/onlinemanual/000002" role="manual">Algorithmen</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/qm/onlinemanual/000005" role="manual">Standardprüfverfahren und Prüfkombinationen</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/qm/onlinemanual/000007" role="manual">Auftragsprüfungen</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/qm/onlinemanual/000009" role="manual">Auftragsbezogene Prüfverfahren</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/qm/onlinemanual/000008" role="manual">Lagerbestandsprüfungen</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/qm/onlinemanual/000006" role="manual">Kalibrierungen</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/qm/onlinemanual/000011" role="manual">Integration des Pakets <GUIRef href="/baanerp/qm" role="package">Qualität</GUIRef> mit anderen LN Paketen</Link>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>